@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
}

div#web 
{ 
position : relative; 
width : 960px; 
left : 50%; 
margin-left : -480px; 
} 
div#texto 
{ 
font-family: Arial, Helvetica, sans-serif;
color: #CCC;
font-size: 14px;
text-align: center;
} 
div#texto-titulo
{ 
margin-left : 74px; 
font-family: Arial, Helvetica, sans-serif;
color: #fe8503;
font-size:32px;
text-align: left;
} 
div#texto-parrafo
{ 
margin-left : 74px; 
font-family: Arial, Helvetica, sans-serif;
color: #fe8503;
font-size:22px;
text-align: left;
} 
div#texto-parrafo2
{ 
margin-left : 74px; 
margin-right : 74px; 
font-family: Arial, Helvetica, sans-serif;
color: #818a8f;
font-size:24px;
text-align: justify;
} 
div#texto-parrafo3
{ 
margin-left : 154px; 
margin-right : 154px; 
font-family: Arial, Helvetica, sans-serif;
color: #d1d4d3;
font-size:16px;
text-align: justify;
} 
div#texto-links
{ 
margin-left : 74px; 
margin-right : 74px; 
font-family: Arial, Helvetica, sans-serif;
color: #CCC;
font-size:14px;
text-align: left;
} 
div#link
{ 
font-family: Arial, Helvetica, sans-serif;
color: #818a8f;
font-size: 16px;
text-align: center;
} 
a:link {
	color: #fe8503;
	text-decoration: none;
}
a:visited {
	color: #fe8503;
	text-decoration: none;
}
a:hover {
	color: #848484;
	text-decoration: none;
}
a:active {
	color: #848484;
	text-decoration: none;
}.color {
	color: #d1d4d3;
}
.cuadro {
	color: #FF0000;
}
